Ubuntu Universe CVEs

Introduction

Ubuntu tracks its security vulnerabilities via the Ubuntu CVE Tracker. This report is divided into the following sections:

  • Main (supported by Canonical Ltd)
  • Universe (supported by the Ubuntu community)
  • Partner (supported by upstream vendor)

See Priority Color Key for information about the significance of the colors on this page.

Filters

Universe

CVEPackageUbuntu 12.04 ESM (Precise Pangolin)Ubuntu 14.04 ESM (Trusty Tahr)Ubuntu 16.04 LTS (Xenial Xerus)Ubuntu 18.04 LTS (Bionic Beaver)Ubuntu 19.04 (Disco Dingo)Ubuntu 19.10 (Eoan)Links
CVE-2002-2439 gcc-4.6 needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2002-2439 gcc-4.7 DNE needs-triage needed DNE DNE DNE Mitre LP Debian
CVE-2002-2439 gcc-4.7-armel-cross DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2002-2439 gcc-4.7-armhf-cross DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2002-2439 gcc-arm-linux-androideabi DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2002-2439 gcc-arm-none-eabi DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2002-2439 gcc-h8300-hms DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2002-2439 gcc-i686-linux-android DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2002-2439 gcc-mingw-w64 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2002-2439 gcc-msp430 DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2007-0255 xine-ui DNE DNE needed needed needed needed Mitre LP Debian
CVE-2007-0667 sql-ledger DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2007-1329 sql-ledger DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2007-1923 sql-ledger DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2007-5109 flatnuke DNE DNE needed needed needed needed Mitre LP Debian
CVE-2007-6752 drupal7 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2008-4392 djbdns DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2008-5144 nvidia-cg-toolkit DNE DNE needed needed needed needed Mitre LP Debian
CVE-2008-5146 ctn DNE DNE needed needed needed needed Mitre LP Debian
CVE-2008-5150 maildirsync DNE DNE needed needed needed needed Mitre LP Debian
CVE-2008-5152 mh-book DNE DNE needed needed needed needed Mitre LP Debian
CVE-2008-7315 libui-dialog-perl DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2008-7319 libnet-ping-external-perl DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2008-7320 seahorse DNE DNE needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2009-0165 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-0166 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-0195 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-0799 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-0800 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1179 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1180 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1181 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1182 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1183 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1188 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-1962 xfig DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3560 cableswig DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2009-3560 coin3 DNE needed needed needed needed needed Mitre LP Debian
CVE-2009-3560 matanza DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3560 swish-e DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3580 sql-ledger DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2009-3581 sql-ledger DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2009-3582 sql-ledger DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2009-3583 sql-ledger DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2009-3584 sql-ledger DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2009-3603 ipe DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3603 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3604 ipe DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3604 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3606 ipe DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3606 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3608 ipe DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3608 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3609 ipe DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3609 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3720 cableswig DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2009-3720 cadaver DNE DNE needed needed needed needed Mitre LP Debian
CVE-2009-3720 coin3 DNE needed needed needed needed needed Mitre LP Debian
CVE-2009-3720 insighttoolkit DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2009-3720 matanza DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3720 swish-e DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3720 tla DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3720 xotcl DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-3850 blender DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2009-4227 xfig DNE DNE needed needed needed needed Mitre LP Debian
CVE-2009-4228 xfig DNE DNE needed needed needed needed Mitre LP Debian
CVE-2009-4269 sun-javadb DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2009-4402 sql-ledger DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2009-4490 mini-httpd DNE DNE needed needed needed needed Mitre LP Debian
CVE-2009-4494 aolserver4 DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2009-4495 yaws DNE DNE needed needed needed needed Mitre LP Debian
CVE-2009-5155 eglibc needed* needed* DNE DNE DNE DNE Mitre LP Debian
CVE-2009-5155 glibc DNE DNE needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2009-5155 gnulib DNE DNE needed needed needed not-affected Mitre LP Debian
CVE-2010-0044 libipc-pubsub-perl DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-0044 libpoe-component-pubsub-perl DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-3192 eglibc needs-triage* needs-triage* DNE DNE DNE DNE Mitre LP Debian
CVE-2010-3192 glibc DNE DNE needs-triage* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2010-3702 ipe DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-3702 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-3703 ipe DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-3703 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-3704 ipe DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-3704 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4001 gromacs DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4207 loggerhead DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4207 webgui DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2010-4208 loggerhead DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4208 webgui DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2010-4209 loggerhead DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4209 webgui DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2010-4653 ipe DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4653 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4653 xpdf DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4654 ipe DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4654 libextractor DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2010-4654 xpdf DNE DNE needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2010-4664 consolekit needed* needed* needed DNE DNE DNE Mitre LP Debian
CVE-2010-5105 blender DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-0640 udev needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2011-0704 389-ds-base DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-0765 lft DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-1011 policycoreutils DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-1412 openarena DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-1947 fetchmail DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2011-2716 busybox needed not-affected not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2011-2764 openarena DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-2896 swi-prolog DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-3012 ioquake3 DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-3170 swi-prolog DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-3438 qtwebkit-opensource-src DNE DNE needs-triage* needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-3438 qtwebkit-source DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-3438 webkitgtk DNE DNE needs-triage needs-triage DNE DNE Mitre LP Debian
CVE-2011-3620 qpid-cpp DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2011-3699 libphp-adodb DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-3707 php-openid DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2011-3727 dokuwiki DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-3740 libfpdi-php DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2011-3744 php-htmlpurifier DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-3757 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-3761 nusoap DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-3818 wordpress DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-3821 php-xajax DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-3825 zend-framework DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2011-4078 roundcube DNE DNE needed needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2011-4115 libparallel-forkmanager-perl DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-4203 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-4604 batmand DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-4898 wordpress DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-4899 wordpress DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-4931 gpw DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-4970 lcgdm DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-4973 libapache2-mod-nss DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2011-5055 maradns DNE DNE needed needed needed needed Mitre LP Debian
CVE-2011-5056 maradns DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-0782 wordpress DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-0862 xinetd needed* not-affected* not-affected* not-affected not-affected not-affected Mitre LP Debian
CVE-2012-0876 ayttm DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-0876 cableswig DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-0876 cadaver DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-0876 coin3 DNE needed needed needed not-affected not-affected Mitre LP Debian
CVE-2012-0876 insighttoolkit DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-0876 matanza DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-0876 swish-e DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-0876 xotcl DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-0880 xerces-c DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-0881 libxerces2-java DNE needed* needed* needed needed needed Mitre LP Debian
CVE-2012-0937 wordpress DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-1088 iproute needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2012-1093 xorg DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2012-1096 network-manager DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2012-1148 ayttm DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-1148 cableswig DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-1148 cadaver DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-1148 coin3 DNE needed needed needed not-affected not-affected Mitre LP Debian
CVE-2012-1148 insighttoolkit DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-1148 matanza DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-1148 swish-e DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-1148 xotcl DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-1191 djbdns DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-2672 mojarra DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-2677 boost1.46 needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2012-3155 glassfish DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2012-3363 zend-framework DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-3409 ecryptfs-utils needed* not-affected* not-affected* not-affected not-affected not-affected Mitre LP Debian
CVE-2012-3482 fetchmail DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2012-4230 tinymce DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-4446 qpid-cpp DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-4451 zend-framework DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-4458 qpid-cpp DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-4459 qpid-cpp DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-4460 qpid-cpp DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-4516 librdmacm needed* released* not-affected* DNE DNE DNE Mitre LP Debian
CVE-2012-4542 linux-aws DNE ignored* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2012-4542 linux-aws-hwe DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2012-4542 linux-azure DNE ignored* needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2012-4542 linux-azure-edge DNE DNE needs-triage needs-triage* DNE DNE Mitre LP Debian
CVE-2012-4542 linux-gcp DNE DNE needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2012-4542 linux-gcp-edge DNE DNE DNE needs-triage* DNE DNE Mitre LP Debian
CVE-2012-4542 linux-hwe DNE DNE needs-triage* needs-triage* DNE DNE Mitre LP Debian
CVE-2012-4542 linux-hwe-edge DNE DNE needs-triage* needs-triage* DNE DNE Mitre LP Debian
CVE-2012-4542 linux-kvm DNE DNE needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2012-4542 linux-oem DNE DNE ignored needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2012-4542 linux-oracle DNE DNE needs-triage* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2012-4542 linux-raspi2 DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-4542 linux-snapdragon DNE DNE needs-triage needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2012-5521 quagga DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2012-5564 android-tools DNE DNE needed* needed needed needed Mitre LP Debian
CVE-2012-5657 zend-framework DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-5662 ibm-3270 DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-5867 ht DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-5881 yui DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-5882 yui DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-5883 yui DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-6112 tinymce DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2012-6531 zend-framework DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-6532 zend-framework DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-6636 cordova-ubuntu-3.4 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-6637 cordova-ubuntu-3.4 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-6655 accountsservice DNE needed* needed* needed* needed* needed* Mitre LP Debian
CVE-2012-6702 insighttoolkit DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2012-6702 xmlrpc-c DNE needed needed needed needed needed Mitre LP Debian
CVE-2012-6707 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2012-6709 elinks DNE DNE needed needed needed needed Mitre LP Debian
CVE-2012-6710 extplorer DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2013-0162 ruby-parser DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-0342 pyrad DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-0464 eclipse DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2013-1438 dcraw DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-1438 rawtherapee DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-1633 distribute needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2013-1816 mediawiki DNE DNE DNE needed needed needed Mitre LP Debian
CVE-2013-1817 mediawiki DNE DNE DNE needed needed needed Mitre LP Debian
CVE-2013-1830 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-1831 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-1832 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-1833 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-1834 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-1835 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-1836 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-1910 yum DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-1942 jquery-jplayer DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-1951 mediawiki DNE DNE DNE needed needed needed Mitre LP Debian
CVE-2013-1953 sam2p DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2013-2022 jplayer DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2013-2023 jplayer DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2013-2024 chicken DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-2080 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-2081 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-2082 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-2083 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-2099 bzr needed* not-affected* not-affected* not-affected* not-affected not-affected Mitre LP Debian
CVE-2013-2099 w3af DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2013-2114 mediawiki DNE DNE DNE needed needed needed Mitre LP Debian
CVE-2013-2124 libguestfs DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-2561 ibutils DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-3630 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-4158 smokeping DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-4221 restlet DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2013-4245 gnome-orca DNE DNE needed* DNE DNE DNE Mitre LP Debian
CVE-2013-4271 restlet DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2013-4289 openjpeg DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2013-4290 openjpeg DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2013-4303 mediawiki DNE DNE DNE needed needed needed Mitre LP Debian
CVE-2013-4342 xinetd needed* needed* needed* needed needed needed Mitre LP Debian
CVE-2013-4412 slim DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-4419 libguestfs DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-4440 pwgen needed* DNE not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2013-4442 pwgen needed* DNE not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2013-4453 ldap-account-manager DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-4488 libgadu DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-4492 ruby-i18n DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-4517 libxml-security-java DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-4566 libapache2-mod-nss DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2013-4584 perdition DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-4590 tomcat6 needed* not-affected not-affected DNE DNE DNE Mitre LP Debian
CVE-2013-5321 ossim DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-5855 mojarra DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-6053 openjpeg DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2013-6364 php-horde DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-6365 php-horde DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-6418 pywbem DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-6499 libmp3-info-perl DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2013-6825 dcmtk DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-6887 openjpeg DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2013-6934 liblivemedia DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-7110 transifex-client DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-7233 wordpress DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-7258 web2ldap DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2013-7341 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-7342 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-7343 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-7370 node-connect DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-7397 async-http-client DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2013-7401 c-icap DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-7402 c-icap DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-7444 mediawiki DNE DNE DNE needed needed needed Mitre LP Debian
CVE-2013-7445 linux-aws DNE needed* needed* needed* needed* needed* Mitre LP Debian
CVE-2013-7445 linux-aws-hwe DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2013-7445 linux-azure DNE needed* needed* needed* needed* needed* Mitre LP Debian
CVE-2013-7445 linux-azure-edge DNE DNE needed needed* DNE DNE Mitre LP Debian
CVE-2013-7445 linux-euclid DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2013-7445 linux-gcp DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2013-7445 linux-gcp-edge DNE DNE DNE needed* DNE DNE Mitre LP Debian
CVE-2013-7445 linux-hwe DNE DNE needed* needed* DNE DNE Mitre LP Debian
CVE-2013-7445 linux-hwe-edge DNE DNE needed* needs-triage* DNE DNE Mitre LP Debian
CVE-2013-7445 linux-kvm DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2013-7445 linux-lts-trusty needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2013-7445 linux-lts-xenial DNE needed* DNE DNE DNE DNE Mitre LP Debian
CVE-2013-7445 linux-oem DNE DNE ignored needed* needed* needed* Mitre LP Debian
CVE-2013-7445 linux-oracle DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2013-7445 linux-raspi2 DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-7445 linux-snapdragon DNE DNE needed needed* needs-triage* needs-triage* Mitre LP Debian
CVE-2013-7447 gambas3 DNE DNE needed DNE needs-triage needs-triage Mitre LP Debian
CVE-2013-7447 gnome-photos DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2013-7447 pinpoint DNE DNE needed needed needed needed Mitre LP Debian
CVE-2013-7447 thunar DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2013-7469 seafile DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-0021 chrony DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2014-0022 yum DNE DNE needed needed needed needed Mitre LP Debian
CVE-2014-0083 ruby-net-ldap DNE DNE needed needed needed needed Mitre LP Debian
CVE-2014-0085 zookeeper DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-0104 fence-agents needed* DNE not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-0119 tomcat6 needed* released not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-0175 mcollective DNE DNE needed needed needed needed Mitre LP Debian
CVE-2014-0212 qpid-cpp DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-0225 libspring-java DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-10064 node-qs DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-10073 psensor DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-10077 ruby-i18n DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2014-1686 mediawiki DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-1868 restlet DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2014-1879 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-1881 cordova-ubuntu-3.4 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-1882 cordova-ubuntu-3.4 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-1883 cordova-ubuntu-3.4 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-1884 cordova-ubuntu-3.4 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-1885 cordova-ubuntu-3.4 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-1886 cordova-ubuntu-3.4 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-1887 cordova-ubuntu-3.4 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-1934 eyed3 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-1935 9base DNE DNE needed needed needed needed Mitre LP Debian
CVE-2014-2570 php-font-lib DNE DNE needed needed needed needed Mitre LP Debian
CVE-2014-2668 couchdb DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-2886 gksu DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-2913 nagios-nrpe DNE DNE needed* needed needed needed Mitre LP Debian
CVE-2014-3004 castor DNE DNE needed needed needed needed Mitre LP Debian
CVE-2014-3005 zabbix DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3137 python-bottle DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3225 cobbler DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-3242 python-soappy DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3243 python-soappy DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3248 facter DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3421 xemacs21-packages DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2014-3495 duplicity DNE DNE needed* needed* needed* needed Mitre LP Debian
CVE-2014-3498 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3539 rope DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3578 libspring-java DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3619 glusterfs DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3625 libspring-java DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-3629 qpid-cpp DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-4165 ntop DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-4611 lz4 DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2014-4658 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4660 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4678 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4715 lz4 DNE needed not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2014-4722 ocsinventory-server DNE DNE needed needed needed needed Mitre LP Debian
CVE-2014-4883 lwipv6 DNE DNE needed needed needed needed Mitre LP Debian
CVE-2014-4927 micro-httpd DNE DNE needed needed needed needed Mitre LP Debian
CVE-2014-4955 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4966 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4967 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4986 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-4987 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5011 php-dompdf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5012 php-dompdf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5013 php-dompdf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5044 gcc-4.6 needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-4.7 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-4.7-armel-cross DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-4.7-armhf-cross DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-arm-linux-androideabi DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-5044 gcc-arm-none-eabi DNE DNE needed needed needed needed Mitre LP Debian
CVE-2014-5044 gcc-mingw-w64 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5273 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5274 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5439 sniffit DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-5459 php-pear DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2014-5459 php5 needed* needed* DNE DNE DNE DNE Mitre LP Debian
CVE-2014-6251 cgminer DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2014-6300 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-6311 ace DNE DNE needed needed needed needed Mitre LP Debian
CVE-2014-6393 node-express DNE DNE needed needed released released Mitre LP Debian
CVE-2014-7191 node-qs DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-7217 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-7913 dhcpcd5 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-7945 openjpeg DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2014-7945 vxl DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-7947 vxl DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-8088 zend-framework DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-8089 zend-framework DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-8148 midgard2-core DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-8242 librsync DNE DNE needed* needed* needed* needed Mitre LP Debian
CVE-2014-8326 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8878 kdepim DNE needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2014-8958 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8959 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8960 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-8961 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9218 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9219 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9258 glpi DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-9390 libgit2 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9513 xbindkeys-config DNE DNE needed needed needed needed Mitre LP Debian
CVE-2014-9556 cabextract DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9651 chicken DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9732 cabextract DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9761 eglibc needed* needed* DNE DNE DNE DNE Mitre LP Debian
CVE-2014-9767 hhvm DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2014-9862 bsdiff DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9911 mozjs24 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2014-9970 jasypt DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2014-9984 eglibc needed needed DNE DNE DNE DNE Mitre LP Debian
CVE-2015-0203 qpid-cpp DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-0223 qpid-cpp DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-0255 vnc4 DNE needed needed needed not-affected not-affected Mitre LP Debian
CVE-2015-0852 freeimage DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-0854 shutter DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2015-1191 pigz DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1192 kgb DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1198 ha DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-1273 openjpeg DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-1283 ayttm DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-1283 cableswig DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-1283 cadaver DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-1283 coin3 DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-1283 insighttoolkit DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-1283 matanza DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-1283 swish-e DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-1283 vnc4 DNE needed needed needed not-affected not-affected Mitre LP Debian
CVE-2015-1283 xmlrpc-c DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-1343 unity-scope-gdrive DNE DNE needed* DNE DNE DNE Mitre LP Debian
CVE-2015-1350 linux-aws DNE ignored* needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-1350 linux-kvm DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-1350 linux-raspi2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1350 linux-snapdragon DNE DNE needed released* not-affected* not-affected* Mitre LP Debian
CVE-2015-1370 node-marked DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1379 socat DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-1386 unshield DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1426 facter DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1521 bro DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1522 bro DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1554 kgb-bot DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-1558 asterisk DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1564 webgui DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-1609 mongodb DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1777 rhn-client-tools DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-1832 derby DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-1872 kino DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-2060 cabextract DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2156 netty DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2156 netty-3.9 DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2015-2206 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2297 libcsoap DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2305 nvi DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2305 openrpt DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-2305 radare2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2575 mysql-connector-java DNE needed not-affected not-affected DNE DNE Mitre LP Debian
CVE-2015-2582 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2611 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2617 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2620 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2639 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2641 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2643 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2648 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2661 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-2674 python-restkit DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2015-2704 realmd DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-2785 byzanz DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-3008 asterisk DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3152 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-3154 zend-framework DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-3156 openstack-trove DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-3192 libspring-java DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3200 lighttpd DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3225 ruby-rack DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3239 android-platform-external-libunwind DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3239 racket DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-3245 libuser DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3246 libuser DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3249 trafficserver DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3253 groovy DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3277 libapache2-mod-nss DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2015-3416 sqlite DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-3885 dcraw DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3885 freeimage DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3885 kodi DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3902 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3903 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-3908 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4470 cabextract DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4471 cabextract DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4556 chicken DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4707 ipython DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4730 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4730 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4737 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4752 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4756 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4757 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4761 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4766 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4767 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4769 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4771 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4772 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4792 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4800 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4802 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4815 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4816 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4816 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4819 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4826 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4830 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4833 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4836 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4852 libcommons-collections3-java DNE needed* not-affected* not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4858 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4861 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4862 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4864 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4866 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4870 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4879 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4890 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4895 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4901 openjfx DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4904 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4905 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4906 openjfx DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4908 openjfx DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-4910 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4913 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-4916 openjfx DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5168 trafficserver DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5179 freeipa DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-5180 eglibc needed* needed* DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5180 glibc DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-5186 audit DNE needed* not-affected* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-5191 open-vm-tools DNE not-affected* needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-5206 trafficserver DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5211 libspring-java DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5237 protobuf DNE needed needed* needed* needed* needed* Mitre LP Debian
CVE-2015-5262 httpcomponents-client DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5276 gcc-4.6 needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.7 DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.7-armel-cross DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.7-armhf-cross DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.8 DNE needed* needed needed DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.8-arm64-cross DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.8-armhf-cross DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.8-powerpc-cross DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-4.8-ppc64el-cross DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-arm-linux-androideabi DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-arm-none-eabi DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5276 gcc-avr DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5276 gcc-i686-linux-android DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-5276 gcc-mingw-w64 DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5276 gcc-msp430 DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-5395 sogo DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5607 ipython DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-5651 dotclear DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-5739 gcc-5 DNE DNE needs-triage* needs-triage DNE DNE Mitre LP Debian
CVE-2015-5739 gccgo-4.9 DNE needs-triage* DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5740 gcc-5 DNE DNE needs-triage* needs-triage DNE DNE Mitre LP Debian
CVE-2015-5740 gccgo-4.9 DNE needs-triage* DNE DNE DNE DNE Mitre LP Debian
CVE-2015-5741 gcc-5 DNE DNE needs-triage* needs-triage DNE DNE Mitre LP Debian
CVE-2015-5741 gccgo-4.9 DNE needs-triage* DNE DNE DNE DNE Mitre LP Debian
CVE-2015-6240 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6644 bouncycastle DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6673 libpgf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6748 jsoup DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6816 ganglia-web DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-6925 wolfssl DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-6938 ipython DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-7559 activemq DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-7684 glpi DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-7685 glpi DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-7686 libemail-address-perl DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2015-7695 zend-framework DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-7700 pngcrush DNE needed needed needed needed not-affected Mitre LP Debian
CVE-2015-7744 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-7810 libbluray DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-7827 botan1.10 DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2015-7882 mongodb DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2015-8010 icinga DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8077 cyrus-imapd-2.4 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-8078 cyrus-imapd-2.4 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-8106 latex2rtf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8312 openafs DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8366 darktable DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8366 dcraw DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8366 exactimage DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8366 kodi DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8366 rawtherapee DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8366 ufraw DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8367 exactimage DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8367 kodi DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8367 rawtherapee DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8396 gdcm DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8397 gdcm DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8466 swift-plugin-s3 DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2015-8547 quassel DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8553 linux-aws DNE needed* needed* needed* needed* needed* Mitre LP Debian
CVE-2015-8553 linux-aws-hwe DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-8553 linux-azure DNE needed* needed* needed* needed* needed* Mitre LP Debian
CVE-2015-8553 linux-azure-edge DNE DNE needed needed* DNE DNE Mitre LP Debian
CVE-2015-8553 linux-euclid DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-8553 linux-gcp DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2015-8553 linux-gcp-edge DNE DNE DNE needed* DNE DNE Mitre LP Debian
CVE-2015-8553 linux-gke DNE DNE ignored needed DNE DNE Mitre LP Debian
CVE-2015-8553 linux-hwe DNE DNE needed* needed* DNE DNE Mitre LP Debian
CVE-2015-8553 linux-hwe-edge DNE DNE needed* needed* DNE DNE Mitre LP Debian
CVE-2015-8553 linux-kvm DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2015-8553 linux-lts-trusty needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2015-8553 linux-lts-xenial DNE needed* DNE DNE DNE DNE Mitre LP Debian
CVE-2015-8553 linux-oem DNE DNE ignored needed* needed* needed* Mitre LP Debian
CVE-2015-8553 linux-oracle DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2015-8553 linux-raspi2 DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8553 linux-snapdragon DNE DNE needed needed* needed* needed* Mitre LP Debian
CVE-2015-8559 chef DNE needed needed needed needed needed Mitre LP Debian
CVE-2015-8614 macopix DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8629 krb5 needed released not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8631 krb5 needed released not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8669 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8697 stalin DNE DNE needed needed needed needed Mitre LP Debian
CVE-2015-8786 rabbitmq-server DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-8831 dotclear DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-8832 dotclear DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2015-8854 node-marked DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8855 node-semver DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8856 node-serve-index DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2015-8857 uglifyjs DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8858 uglifyjs DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8859 node-send DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2015-8860 node-tar DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8869 ocaml DNE released needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8972 gnuchess DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8979 dcmtk DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8980 php-gettext DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8981 libpodofo DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2015-8985 eglibc needs-triage* needs-triage* DNE DNE DNE DNE Mitre LP Debian
CVE-2015-8985 glibc DNE DNE needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2015-9099 lame DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-9100 lame DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-9101 lame DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-9253 php5 needed* released* DNE DNE DNE DNE Mitre LP Debian
CVE-2015-9267 nsis DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-9268 nsis DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2015-9274 harfbuzz DNE needed* needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2015-9275 arc DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2015-9284 ruby-omniauth DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-0502 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0502 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0503 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0504 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0505 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0546 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0594 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0595 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0596 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0597 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0598 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0599 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0599 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0600 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0601 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0601 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0605 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0606 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0607 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0608 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0609 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0610 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0611 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0616 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0639 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0639 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0640 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0641 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0642 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0643 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0644 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0646 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0647 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0648 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0649 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0650 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0651 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0651 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0652 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0652 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0653 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0653 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0654 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0654 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0655 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0656 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0656 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0657 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0657 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0658 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0658 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0659 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0659 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0661 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0662 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0662 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0663 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0663 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0665 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0666 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0667 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0667 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0668 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0718 ayttm DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0718 cableswig DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0718 cadaver DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-0718 coin3 DNE needed needed needed needed needed Mitre LP Debian
CVE-2016-0718 insighttoolkit DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-0718 matanza DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-0718 swish-e DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-0718 xmlrpc-c DNE needed needed needed needed needed Mitre LP Debian
CVE-2016-0718 xotcl DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-0741 389-ds-base DNE DNE released released needs-triage needs-triage Mitre LP Debian
CVE-2016-1000002 gdm3 DNE DNE needed needed* needed* needed* Mitre LP Debian
CVE-2016-1000004 hhvm DNE DNE needs-triage not-affected DNE DNE Mitre LP Debian
CVE-2016-1000005 hhvm DNE DNE needs-triage not-affected DNE DNE Mitre LP Debian
CVE-2016-1000006 hhvm DNE DNE needs-triage not-affected DNE DNE Mitre LP Debian
CVE-2016-1000021 node-cli DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2016-1000022 node-negotiator DNE DNE needed released released released Mitre LP Debian
CVE-2016-1000027 libspring-java DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-1000104 libapache2-mod-fcgid DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-1000108 yaws DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000109 hhvm DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-1000236 node-cookie-signature DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-1000338 bouncycastle DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000339 bouncycastle DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000340 bouncycastle DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000341 bouncycastle DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000342 bouncycastle DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000343 bouncycastle DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000344 bouncycastle DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000345 bouncycastle DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000346 bouncycastle DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1000352 bouncycastle DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10026 ikiwiki DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10030 slurm-llnl DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10033 libphp-phpmailer DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10040 qt4-x11 DNE needed not-affected* not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10045 libphp-phpmailer DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10074 libphp-swiftmailer DNE DNE needed released released released Mitre LP Debian
CVE-2016-10081 shutter DNE DNE needed released DNE DNE Mitre LP Debian
CVE-2016-10087 libpng1.6 DNE DNE needed not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-10122 firejail DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10128 libgit2 DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10129 libgit2 DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10130 libgit2 DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10134 zabbix DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10140 zoneminder DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-10148 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10151 hesiod DNE DNE released released pending pending Mitre LP Debian
CVE-2016-10152 hesiod DNE DNE released released pending pending Mitre LP Debian
CVE-2016-10155 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-10187 calibre DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10188 bitlbee DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10189 bitlbee DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10201 zoneminder DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-10202 zoneminder DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-10203 zoneminder DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-10204 zoneminder DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-10205 zoneminder DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-10206 zoneminder DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-10210 yara DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10211 yara DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10222 qtwebkit-opensource-src DNE DNE needs-triage* needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10222 qtwebkit-source DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10226 qtwebkit-opensource-src DNE DNE needs-triage* needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10226 qtwebkit-source DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10228 eglibc needed* needed* DNE DNE DNE DNE Mitre LP Debian
CVE-2016-10228 glibc DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-10245 quantlib-refman-html DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10345 passenger DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-10374 perltidy DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10375 yodl DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10376 gajim DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10396 ipsec-tools released* DNE needed released released released Mitre LP Debian
CVE-2016-10505 openjpeg2 DNE DNE needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10506 openjpeg2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10515 redmine DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10522 ruby-rails-admin DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2016-10531 node-marked DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10538 node-cli DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2016-10539 node-negotiator DNE DNE needed released released released Mitre LP Debian
CVE-2016-10540 node-minimatch DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10542 node-ws DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-10711 pound DNE DNE needed DNE DNE needs-triage Mitre LP Debian
CVE-2016-10721 partclone DNE DNE needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10722 partclone DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10723 linux-aws DNE ignored* needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-10723 linux-aws-hwe DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-10723 linux-azure DNE ignored* needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-10723 linux-azure-edge DNE DNE needed pending* DNE DNE Mitre LP Debian
CVE-2016-10723 linux-gcp DNE DNE needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-10723 linux-gcp-edge DNE DNE DNE pending* DNE DNE Mitre LP Debian
CVE-2016-10723 linux-gke DNE DNE ignored needed DNE DNE Mitre LP Debian
CVE-2016-10723 linux-hwe DNE DNE needed* pending* DNE DNE Mitre LP Debian
CVE-2016-10723 linux-hwe-edge DNE DNE needed* not-affected* DNE DNE Mitre LP Debian
CVE-2016-10723 linux-kvm DNE DNE needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-10723 linux-oem DNE DNE ignored needed* needed* needed* Mitre LP Debian
CVE-2016-10723 linux-oracle DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-10723 linux-raspi2 DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2016-10723 linux-snapdragon DNE DNE needed needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-10728 suricata DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-10729 amanda DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10730 amanda DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-10735 twitter-bootstrap3 DNE DNE needed needed released released Mitre LP Debian
CVE-2016-10739 eglibc needs-triage* needs-triage* DNE DNE DNE DNE Mitre LP Debian
CVE-2016-10739 glibc DNE DNE needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2016-10742 zabbix DNE needed not-affected needed not-affected not-affected Mitre LP Debian
CVE-2016-1235 oar DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1240 tomcat6 released* released needed DNE DNE DNE Mitre LP Debian
CVE-2016-1241 tryton-server DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1242 tryton-server DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1249 libdbd-mysql-perl needs-triage* needs-triage* needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1251 libdbd-mysql-perl needed* needed* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-1552 hhvm DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-1584 qtmir DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-1927 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2038 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2039 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2040 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2041 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2042 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2043 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2044 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2045 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2047 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-2049 php-openid DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-2086 nodejs DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2087 hexchat DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2087 xchat-gnome DNE DNE needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2016-2099 xerces-c DNE released needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2120 pdns DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2121 redis DNE needed released not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2141 libjgroups-java DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-2147 busybox needed released released not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2166 qpid-proton DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2175 libpdfbox-java DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2216 nodejs DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2226 binutils-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-2226 gcc-arm-none-eabi DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2226 gcc-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-2226 gccxml DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-2226 ht DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2226 nescc DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-2226 sdcc DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2016-2232 asterisk DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2233 hexchat DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2233 xchat-gnome DNE DNE needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2016-2316 asterisk DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2347 lhasa DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2379 pidgin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2385 kamailio DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2559 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2560 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2561 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2562 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2775 bind9 needed needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2849 botan1.10 DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-2853 linux-aws DNE ignored* needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-2853 linux-gcp DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-2853 linux-hwe-edge DNE DNE not-affected* needs-triage* DNE DNE Mitre LP Debian
CVE-2016-2853 linux-kvm DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-2853 linux-raspi2 DNE DNE needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2853 linux-snapdragon DNE DNE needs-triage not-affected* needs-triage* needs-triage* Mitre LP Debian
CVE-2016-2854 linux-aws DNE ignored* needs-triage* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-2854 linux-azure DNE not-affected* not-affected* needs-triage* needs-triage* needs-triage* Mitre LP Debian
CVE-2016-2854 linux-gcp DNE DNE needs-triage* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-2854 linux-hwe-edge DNE DNE not-affected* needs-triage* DNE DNE Mitre LP Debian
CVE-2016-2854 linux-kvm DNE DNE needs-triage* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-2854 linux-raspi2 DNE DNE needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-2854 linux-snapdragon DNE DNE needs-triage not-affected* needs-triage* needs-triage* Mitre LP Debian
CVE-2016-2860 openafs DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-3066 spice-gtk DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-3088 activemq DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-3092 tomcat6 released* needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-3096 ansible DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-3099 libapache2-mod-nss DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-3104 mongodb DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-3119 krb5 needed released released not-affected not-affected not-affected Mitre LP Debian
CVE-2016-3120 krb5 needed released released not-affected not-affected not-affected Mitre LP Debian
CVE-2016-3124 simplesamlphp DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-3125 proftpd-dfsg DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-3153 spip DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-3154 spip DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-3424 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3424 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3440 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3440 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3452 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3459 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3471 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3477 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3486 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3492 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3495 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3495 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3501 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3518 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3518 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3521 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3588 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3588 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3614 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3615 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-3616 libjpeg9 DNE DNE needed released not-affected not-affected Mitre LP Debian
CVE-2016-3674 libxstream-java DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-3706 eglibc needed* released* DNE DNE DNE DNE Mitre LP Debian
CVE-2016-3720 jackson-dataformat-xml DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-3731 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-3732 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-3861 android-platform-system-core DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-3956 npm DNE not-affected needed needed not-affected not-affected Mitre LP Debian
CVE-2016-3977 giflib DNE DNE not-affected* needed* needed* needed* Mitre LP Debian
CVE-2016-4021 pgpdump DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4029 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4055 node-moment DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4068 roundcube DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4069 roundcube DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4074 jq DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4216 libxmpcore-java DNE DNE needed needed released released Mitre LP Debian
CVE-2016-4303 iperf3 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4338 zabbix DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4340 gitlab DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-4412 phpmyadmin DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4414 quassel DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4423 symfony DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4434 tika DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2016-4437 shiro DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4463 xerces-c DNE released needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4472 ayttm DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-4472 cableswig DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-4472 cadaver DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4472 coin3 DNE needed needed needed needed needed Mitre LP Debian
CVE-2016-4472 insighttoolkit DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-4472 matanza DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4472 swish-e DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4472 xmlrpc-c DNE needed needed needed needed needed Mitre LP Debian
CVE-2016-4472 xotcl DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4476 wpasupplicant needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-4477 wpasupplicant needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-4487 binutils-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4487 gcc-arm-none-eabi DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4487 gcc-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4487 gccxml DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-4487 ht DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4487 nescc DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4487 sdcc DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2016-4488 binutils-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4488 gcc-arm-none-eabi DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4488 gcc-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4488 gccxml DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-4488 ht DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4488 nescc DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4488 sdcc DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2016-4489 binutils-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4489 gcc-arm-none-eabi DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4489 gcc-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4489 gccxml DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-4489 ht DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4489 nescc DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4489 sdcc DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2016-4490 binutils-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4490 gcc-arm-none-eabi DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4490 gcc-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4490 gccxml DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-4490 ht DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4490 nescc DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4490 sdcc DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2016-4491 binutils-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4491 gcc-arm-none-eabi DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2016-4491 gcc-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4491 gccxml DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-4491 ht DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4491 nescc DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4491 sdcc DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2016-4492 binutils-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4492 gcc-arm-none-eabi DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2016-4492 gcc-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4492 gccxml DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-4492 ht DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4492 nescc DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4492 sdcc DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2016-4493 binutils-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4493 gcc-arm-none-eabi DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2016-4493 gcc-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4493 gccxml DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-4493 ht DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4493 nescc DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4493 sdcc DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2016-4536 openafs DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4561 ikiwiki DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4566 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4567 mediaelement DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-4570 mxml DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4571 mxml DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4793 cakephp DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-4855 libphp-adodb DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4861 zend-framework DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-4970 netty DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4972 murano DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4972 murano-dashboard DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4972 python-muranoclient DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-4973 mingw-w64 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-4992 389-ds-base DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5000 libapache-poi-java DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-5007 libspring-java DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5013 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-5014 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-5017 zookeeper DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5018 tomcat6 released* needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2016-5026 onionshare DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5027 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5028 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5029 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5030 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5031 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5032 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5033 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5035 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5037 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5040 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5041 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5043 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5044 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5097 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5099 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5115 ffmpeg DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-5117 openntpd DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5139 openjpeg DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-5158 openjpeg DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-5159 openjpeg DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-5300 xmlrpc-c DNE needed needed needed needed needed Mitre LP Debian
CVE-2016-5301 libtorrent-rasterbar DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5303 php-horde-text-filter DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5386 golang-1.6 DNE DNE needed* DNE DNE DNE Mitre LP Debian
CVE-2016-5388 tomcat6 released* needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-5388 tomcat7 DNE released* needed needed DNE DNE Mitre LP Debian
CVE-2016-5404 freeipa DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5407 libxv DNE DNE needed* released* released* released* Mitre LP Debian
CVE-2016-5416 389-ds-base DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-5436 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5436 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5437 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5437 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5439 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5440 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5441 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5441 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5442 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5442 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5443 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5443 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5444 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5507 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5537 netbeans DNE DNE needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5584 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5598 mysql-connector-python DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5609 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5612 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5624 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5624 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5625 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5625 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5626 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5627 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5628 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5628 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5629 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5630 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5631 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5631 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5632 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5632 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5633 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5633 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5634 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5634 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5635 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5635 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-5637 gst-libav1.0 DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-5697 ruby-saml DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5701 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5702 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5703 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5704 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5705 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5706 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5730 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5731 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5732 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5733 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5734 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5735 pngquant DNE DNE needed released released released Mitre LP Debian
CVE-2016-5739 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5823 libical DNE DNE needed* needed needed DNE Mitre LP Debian
CVE-2016-5824 libical DNE DNE needed* needed needed DNE Mitre LP Debian
CVE-2016-5825 libical DNE DNE needed* needed needed DNE Mitre LP Debian
CVE-2016-5826 libical DNE DNE needed* needed needed DNE Mitre LP Debian
CVE-2016-5827 libical DNE DNE needed* needed needed DNE Mitre LP Debian
CVE-2016-5832 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5833 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5834 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5835 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5836 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5837 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5838 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-5839 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6127 request-tracker4 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6131 binutils-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-6131 gcc-h8300-hms DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-6131 ht DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6131 nescc DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-6171 knot DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6172 pdns DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6173 nsd DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6175 php-gettext DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-6188 sogo DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6189 sogo DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6190 sogo DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6191 sogo DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6199 gradle DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6209 nagios3 DNE DNE needed* needed DNE DNE Mitre LP Debian
CVE-2016-6211 drupal7 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-6225 percona-xtrabackup DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-6232 kde4libs DNE released needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6233 php-zend-db DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-6254 collectd DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6255 libupnp DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-6265 mupdf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6288 hhvm DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-6298 python-jwcrypto DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6299 mock DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6342 elog DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6345 resteasy DNE DNE needs-triage DNE needs-triage needs-triage Mitre LP Debian
CVE-2016-6346 resteasy DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-6347 resteasy DNE DNE needs-triage DNE needs-triage needs-triage Mitre LP Debian
CVE-2016-6348 resteasy DNE DNE needs-triage DNE needs-triage needs-triage Mitre LP Debian
CVE-2016-6354 flex DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-6494 mongodb DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6519 manila-ui DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6525 mupdf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6581 python-hpack DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6582 ruby-doorkeeper DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6607 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6609 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6610 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6611 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6612 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6613 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6614 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6615 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6616 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6618 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6619 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6620 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6621 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6622 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6623 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6624 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6625 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6626 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6627 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6628 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6629 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6630 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6632 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6633 phpmyadmin DNE needs-triage needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6634 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6635 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6662 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-6663 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-6762 android-platform-system-core DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-6794 tomcat6 released* needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-6796 tomcat6 released* needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-6797 tomcat6 released* needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-6801 jackrabbit DNE released needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6802 shiro DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6810 activemq DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6814 groovy DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6814 groovy2 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-6816 tomcat6 released* needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-6830 chicken DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6831 chicken DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6870 hhvm DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-6871 hhvm DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-6872 hhvm DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-6873 hhvm DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-6874 hhvm DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-6875 hhvm DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-6896 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6897 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-6902 lshell DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-6903 lshell DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-7030 freeipa DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7038 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-7046 undertow DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7050 resteasy DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-7051 jackson-dataformat-xml DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7068 pdns DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7068 pdns-recursor DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7069 dnsdist DNE DNE needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7072 pdns DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7073 pdns DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7073 pdns-recursor DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7074 pdns DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7074 pdns-recursor DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7099 nodejs DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7102 owncloud-client DNE DNE needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7103 jqueryui DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7115 mactelnet DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7142 inspircd DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7143 charybdis DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7147 zope2.13 DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-7151 capstone DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-7163 openjpeg DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-7164 libtorrent-rasterbar DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7168 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7169 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7395 wine-gecko2.21 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2016-7404 magnum DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7405 libphp-adodb DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7406 dropbear DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7407 dropbear DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7408 dropbear DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7409 dropbear DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7438 wolfssl DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7439 wolfssl DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7440 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-7440 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-7504 mupdf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7505 mupdf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7506 mupdf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7508 glpi DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-7545 policycoreutils DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7550 asterisk DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7551 asterisk DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7569 golang-github-appc-docker2aci DNE DNE DNE needed needed needed Mitre LP Debian
CVE-2016-7793 git-hub DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7794 git-hub DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7798 ruby-attr-encrypted DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-7798 ruby-encryptor DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-7837 bluez DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-7902 dotclear DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-7903 dotclear DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-7919 moodle DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-7944 libxfixes DNE DNE needed* released* released* released* Mitre LP Debian
CVE-2016-7945 libxi DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-7946 libxi DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-7947 libxrandr DNE DNE needed* released* released* released* Mitre LP Debian
CVE-2016-7948 libxrandr DNE DNE needed* released* released* released* Mitre LP Debian
CVE-2016-7951 libxtst DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-7952 libxtst DNE DNE needed* released* released* released* Mitre LP Debian
CVE-2016-7953 libxvmc DNE DNE needed* released* released* released* Mitre LP Debian
CVE-2016-7954 bundler DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-7969 libass DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7970 libass DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7972 libass DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7980 spip DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7981 spip DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7982 spip DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7998 spip DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-7999 spip DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8283 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8284 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8286 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8286 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8287 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8287 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8288 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8289 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8289 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8290 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8290 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8318 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8318 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8327 percona-server-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8327 percona-xtradb-cluster-5.6 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8568 libgit2 DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8569 libgit2 DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8579 golang-github-appc-docker2aci DNE DNE DNE needed needed needed Mitre LP Debian
CVE-2016-8596 libcsp DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2016-8597 libcsp DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2016-8598 libcsp DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2016-8605 guile-1.8 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8605 guile-2.0 DNE DNE needed* not-affected* not-affected not-affected Mitre LP Debian
CVE-2016-8606 guile-2.0 DNE DNE needed* not-affected* not-affected not-affected Mitre LP Debian
CVE-2016-8614 ansible DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8637 dracut DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8640 pycsw DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8642 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-8643 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-8644 moodle DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-8647 ansible DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8660 linux-aws DNE needed* needed* needed* needed* needed* Mitre LP Debian
CVE-2016-8660 linux-aws-hwe DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-8660 linux-azure DNE needed* needed* needed* needed* needed* Mitre LP Debian
CVE-2016-8660 linux-azure-edge DNE DNE needed needed* DNE DNE Mitre LP Debian
CVE-2016-8660 linux-gcp DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-8660 linux-gcp-edge DNE DNE DNE needed* DNE DNE Mitre LP Debian
CVE-2016-8660 linux-gke DNE DNE ignored needed DNE DNE Mitre LP Debian
CVE-2016-8660 linux-hwe DNE DNE needed* needed* DNE DNE Mitre LP Debian
CVE-2016-8660 linux-hwe-edge DNE DNE needed* needed* DNE DNE Mitre LP Debian
CVE-2016-8660 linux-kvm DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-8660 linux-lts-xenial DNE needed* DNE DNE DNE DNE Mitre LP Debian
CVE-2016-8660 linux-oem DNE DNE ignored needed* needed* needed* Mitre LP Debian
CVE-2016-8660 linux-oracle DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-8660 linux-raspi2 DNE DNE needed needed needed needed Mitre LP Debian
CVE-2016-8660 linux-snapdragon DNE DNE needed needed* needed* needed* Mitre LP Debian
CVE-2016-8667 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-8669 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-8674 mupdf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8679 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8680 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8681 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8685 potrace DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-8686 potrace DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-8714 r-base DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8734 subversion needed* DNE released* not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8735 tomcat6 released* needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-8745 tomcat6 released* needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-8859 musl DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-8863 libupnp DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-9011 libwmf DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-9036 msgpuck DNE DNE needed released released released Mitre LP Debian
CVE-2016-9036 tarantool DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-9037 tarantool DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-9082 cairo DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-9085 libwebp DNE not-affected not-affected needed needed needed Mitre LP Debian
CVE-2016-9108 mupdf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9109 mupdf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9112 openjpeg2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9113 openjpeg2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9114 openjpeg2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9115 openjpeg2 DNE DNE needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9116 openjpeg2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9117 openjpeg2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9132 botan1.10 DNE DNE needed not-affected DNE DNE Mitre LP Debian
CVE-2016-9136 mupdf DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9138 php5 needed* needed* DNE DNE DNE DNE Mitre LP Debian
CVE-2016-9138 php7.0 DNE DNE needed* DNE DNE DNE Mitre LP Debian
CVE-2016-9138 php7.2 DNE DNE DNE needed* needed* needed* Mitre LP Debian
CVE-2016-9139 otrs2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9179 lynx DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9180 libxml-twig-perl DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-9181 libimage-info-perl DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9264 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-9265 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-9266 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-9276 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9381 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-9397 jasper DNE DNE needed* DNE DNE DNE Mitre LP Debian
CVE-2016-9398 jasper DNE DNE needed* DNE DNE DNE Mitre LP Debian
CVE-2016-9399 jasper DNE DNE needed* DNE DNE DNE Mitre LP Debian
CVE-2016-9400 teeworlds DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9449 drupal7 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-9451 drupal7 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-9480 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9487 epubcheck DNE DNE needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9558 dwarfutils DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9575 freeipa DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9584 libical DNE DNE needed* needed needed DNE Mitre LP Debian
CVE-2016-9590 puppet-module-swift DNE DNE needed released not-affected not-affected Mitre LP Debian
CVE-2016-9602 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-9605 cobbler DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2016-9606 resteasy DNE DNE needed DNE not-affected not-affected Mitre LP Debian
CVE-2016-9639 salt DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9642 qtwebkit-opensource-src DNE DNE needs-triage* needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-9642 qtwebkit-source DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-9643 qtwebkit-opensource-src DNE DNE needs-triage* needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-9643 qtwebkit-source DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-9645 ikiwiki DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9646 ikiwiki DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9675 openjpeg DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2016-9772 openafs DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9774 tomcat6 released* needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2016-9775 tomcat6 released* needed not-affected DNE DNE DNE Mitre LP Debian
CVE-2016-9776 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-9797 bluez DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-9798 bluez DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-9799 bluez DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-9800 bluez DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-9801 bluez DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-9802 bluez DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-9803 bluez DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-9804 bluez DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-9809 gst-plugins-bad1.0 DNE needed needed released released released Mitre LP Debian
CVE-2016-9812 gst-plugins-bad1.0 DNE needed needed released released released Mitre LP Debian
CVE-2016-9813 gst-plugins-bad1.0 DNE needed needed released released released Mitre LP Debian
CVE-2016-9814 simplesamlphp DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9827 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-9828 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-9829 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-9831 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-9847 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9848 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9849 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9850 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9851 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9852 phpmyadmin DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9853 phpmyadmin DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9854 phpmyadmin DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9855 phpmyadmin DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9856 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9857 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9858 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9859 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9860 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9861 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9864 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9865 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9866 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9878 libspring-java DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9888 libgsf DNE needed needed not-affected not-affected* not-affected* Mitre LP Debian
CVE-2016-9891 dotclear DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2016-9909 html5lib DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-9910 html5lib DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2016-9911 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-9913 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-9914 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-9915 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-9916 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-9917 bluez DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-9918 bluez DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2016-9920 roundcube DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9921 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-9922 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2016-9928 mcabber DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9938 asterisk DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9955 simplesamlphp DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9956 flightgear DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9964 python-bottle DNE needed released not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9969 godot DNE DNE DNE DNE needs-triage needs-triage Mitre LP Debian
CVE-2016-9969 mozjs38 DNE DNE DNE needs-triage DNE DNE Mitre LP Debian
CVE-2016-9969 mozjs52 DNE DNE DNE needs-triage* needs-triage needs-triage Mitre LP Debian
CVE-2016-9969 mozjs60 DNE DNE DNE DNE needs-triage* needs-triage* Mitre LP Debian
CVE-2016-9969 qtimageformats-opensource-src DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-9969 qtwebengine-opensource-src DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2016-9997 spip DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2016-9998 spip DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-0356 ikiwiki DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-0359 diffoscope DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-0360 tryton-server DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-0373 libconfig-model-perl DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-0374 libconfig-model-perl DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-0378 phamm DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-0537 linux-aws DNE needed* needed* needed* needed* needed* Mitre LP Debian
CVE-2017-0537 linux-aws-hwe DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-0537 linux-azure DNE needed* needed* needed* needed* needed* Mitre LP Debian
CVE-2017-0537 linux-azure-edge DNE DNE needed needed* DNE DNE Mitre LP Debian
CVE-2017-0537 linux-gcp DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2017-0537 linux-gcp-edge DNE DNE DNE needed* DNE DNE Mitre LP Debian
CVE-2017-0537 linux-gke DNE DNE ignored needed DNE DNE Mitre LP Debian
CVE-2017-0537 linux-hwe DNE DNE needed* needed* DNE DNE Mitre LP Debian
CVE-2017-0537 linux-hwe-edge DNE DNE needed* needed* DNE DNE Mitre LP Debian
CVE-2017-0537 linux-kvm DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2017-0537 linux-lts-xenial DNE needed* DNE DNE DNE DNE Mitre LP Debian
CVE-2017-0537 linux-oem DNE DNE ignored needed* needed* needed* Mitre LP Debian
CVE-2017-0537 linux-oracle DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2017-0537 linux-raspi2 DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-0537 linux-snapdragon DNE DNE needed needed* needed* needed* Mitre LP Debian
CVE-2017-0647 android-platform-system-core DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0664 android-framework-23 DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0665 android-framework-23 DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0665 android-platform-frameworks-base DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0666 android-framework-23 DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0666 android-platform-frameworks-base DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0667 android-framework-23 DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0667 android-platform-frameworks-base DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0668 android-framework-23 DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0668 android-platform-frameworks-base DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0669 android-framework-23 DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0669 android-platform-frameworks-base DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0670 android-framework-23 DNE DNE DNE needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0670 android-platform-frameworks-base DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0691 digikam DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-0841 android-platform-system-core DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0899 jruby DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-0899 ruby2.3 DNE DNE needed* DNE DNE DNE Mitre LP Debian
CVE-2017-0900 jruby DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-0900 ruby2.3 DNE DNE needed* DNE DNE DNE Mitre LP Debian
CVE-2017-0901 jruby DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-0902 jruby DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-0903 jruby DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-0918 gitlab DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-0919 gitlab DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-0921 gitlab DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-0925 gitlab DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-1000001 fedmsg DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-1000007 txaws DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-1000013 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1000014 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1000015 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1000017 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1000018 phpmyadmin DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1000025 epiphany DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-1000035 tt-rss DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1000047 rbenv DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-1000061 xmlsec1 DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2017-1000071 php-cas DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2017-1000098 golang-1.6 DNE DNE needed* DNE DNE DNE Mitre LP Debian
CVE-2017-1000121 qtwebkit-opensource-src DNE DNE needs-triage* needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-1000121 qtwebkit-source DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-1000121 webkitgtk DNE DNE needs-triage needs-triage DNE DNE Mitre LP Debian
CVE-2017-1000122 qtwebkit-opensource-src DNE DNE needs-triage* needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-1000122 qtwebkit-source DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-1000122 webkitgtk DNE DNE needs-triage needs-triage DNE DNE Mitre LP Debian
CVE-2017-1000174 swftools DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-1000176 swftools DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-1000182 swftools DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-1000185 swftools DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-1000186 swftools DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-1000187 swftools DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-1000190 simple-xml DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-1000203 root-system DNE needed needed DNE DNE DNE Mitre LP Debian
CVE-2017-1000206 htslib DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1000211 lynx DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1000246 python-pysaml2 DNE DNE needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2017-1000381 nodejs DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1000408 eglibc needed* released* DNE DNE DNE DNE Mitre LP Debian
CVE-2017-1000409 eglibc needed* released* DNE DNE DNE DNE Mitre LP Debian
CVE-2017-1000421 gifsicle DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1000427 node-marked DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1000458 bro DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1000469 cobbler DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-1000509 dolibarr DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-1000600 wordpress DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1001001 pluxml DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2017-1002150 python-fedora DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-1002153 koji DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2017-10053 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10067 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10074 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10078 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10081 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10086 openjfx DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-10087 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10089 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10090 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10096 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10101 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10102 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10107 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10108 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10109 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10110 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10111 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10114 openjfx DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-10115 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10116 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10118 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10135 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10155 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10155 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10165 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10165 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10167 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10167 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10176 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10193 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10198 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10227 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10227 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10243 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10268 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10268 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10274 openjdk-9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10276 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10276 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10279 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10279 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10281 openjdk-9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-10283 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10283 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10284 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10284 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10285 openjdk-9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-10286 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10286 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10294 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10294 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10295 openjdk-9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-10296 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10296 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10311 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10311 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10313 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10313 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10314 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10314 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10320 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10320 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10345 openjdk-9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-10346 openjdk-9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-10347 openjdk-9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-10348 openjdk-9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-10349 openjdk-9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-10350 openjdk-9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-10355 openjdk-9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-10356 openjdk-9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-10357 openjdk-9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-10365 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10365 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10378 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10378 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10379 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10379 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10384 percona-server-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10384 percona-xtradb-cluster-5.6 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-10388 openjdk-9 DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-10664 qemu-kvm needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2017-10687 libsass DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-10689 puppet DNE released needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-10788 libdbd-mysql-perl needed* needed* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-10789 libdbd-mysql-perl needed* needed* needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-10790 libtasn1-3 needed* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2017-10791 pspp DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-10792 pspp DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-10794 graphicsmagick DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-10799 graphicsmagick DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-10800 graphicsmagick DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-10806 qemu-kvm needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2017-10807 jabberd2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-10911 qemu-kvm needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2017-10929 radare2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11096 swftools DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11097 swftools DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11098 swftools DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11099 swftools DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11100 swftools DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11101 swftools DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11102 graphicsmagick DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11104 knot DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11107 phpldapadmin DNE DNE released needed needed needed Mitre LP Debian
CVE-2017-11114 links2 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11119 gst-plugins-bad1.0 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-11126 mpg123 DNE needed needed not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2017-11139 graphicsmagick DNE not-affected not-affected needed needed needed Mitre LP Debian
CVE-2017-11140 graphicsmagick DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11164 pcre2 DNE DNE needs-triage needs-triage needs-triage* needs-triage* Mitre LP Debian
CVE-2017-11183 glpi DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11184 glpi DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11189 unrar-free DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11191 freeipa DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-11328 yara DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11329 glpi DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11331 vorbis-tools DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11341 libsass DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11342 libsass DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11343 chicken DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11353 yadm DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11368 krb5 needed released released not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11403 graphicsmagick DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11428 ruby-saml DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11434 qemu-kvm needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2017-11464 librsvg DNE DNE needed* not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2017-11468 docker-registry DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11474 glpi DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11475 glpi DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11499 nodejs DNE not-affected needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11503 libphp-phpmailer DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-11507 check-mk DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11521 resiprocate DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2017-11546 timidity DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2017-11547 timidity DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2017-11548 libao DNE DNE needed* needed* needed* needed* Mitre LP Debian
CVE-2017-11549 timidity DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11552 mpg321 DNE DNE needed needed not-affected not-affected Mitre LP Debian
CVE-2017-11554 libsass DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11555 libsass DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11556 libsass DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11565 tor DNE needed not-affected not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11570 fontforge DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11573 fontforge DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11605 libsass DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11608 libsass DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11636 graphicsmagick DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11637 graphicsmagick DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11638 graphicsmagick DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11641 graphicsmagick DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11642 graphicsmagick DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11643 graphicsmagick DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11654 sipcrack DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11655 sipcrack DNE DNE needed needed needed needed Mitre LP Debian
CVE-2017-11661 wildmidi DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11662 wildmidi DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11663 wildmidi DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11664 wildmidi DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11671 gcc-3.3 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-11671 gcc-4.6 needs-triage* DNE DNE DNE DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-4.7 DNE needs-triage needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-4.7-armel-cross DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-4.7-armhf-cross DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-4.8 DNE needs-triage* needs-triage needs-triage DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-4.8-arm64-cross DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-4.8-armhf-cross DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-4.8-powerpc-cross DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-4.8-ppc64el-cross DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-4.9 DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-5 DNE DNE needs-triage* not-affected DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-5-cross DNE DNE needs-triage* not-affected DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-arm-linux-androideabi DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-arm-none-eabi DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-11671 gcc-avr DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-11671 gcc-h8300-hms DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-11671 gcc-i686-linux-android DNE DNE needs-triage DNE DNE DNE Mitre LP Debian
CVE-2017-11671 gcc-m68hc1x DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-11671 gcc-mingw-w64 DNE needs-triage needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-11671 gcc-msp430 DNE DNE needs-triage needs-triage needs-triage needs-triage Mitre LP Debian
CVE-2017-11671 gcc-snapshot DNE DNE needs-triage not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11671 gccgo-4.9 DNE needs-triage* DNE DNE DNE DNE Mitre LP Debian
CVE-2017-11671 gccgo-6 DNE DNE needs-triage* DNE DNE DNE Mitre LP Debian
CVE-2017-11692 yaml-cpp DNE needed needed needed needed* needed* Mitre LP Debian
CVE-2017-11692 yaml-cpp0.3 DNE DNE needed needed DNE DNE Mitre LP Debian
CVE-2017-11703 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11704 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11705 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11720 lame DNE needed not-affected not-affected* not-affected* not-affected* Mitre LP Debian
CVE-2017-11721 ioquake3 DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11722 graphicsmagick DNE needed needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-11728 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11729 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11730 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11731 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11732 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11733 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11734 ming DNE DNE needed DNE DNE DNE Mitre LP Debian
CVE-2017-11747 tinyproxy DNE needed needed needed not-affected not-affected Mitre LP Debian
CVE-2017-12067 potrace DNE DNE needed* needed* not-affected* not-affected* Mitre LP Debian
CVE-2017-12081 blender DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-12082 blender DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-12086 blender DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-12099 blender DNE DNE needed not-affected not-affected not-affected Mitre LP Debian
CVE-2017-12100 blender DNE DNE needed not-affected